<section class="clean-block clean-info dark">
  <div class="container">
    <div class="block-heading">
      <div class="d-flex justify-content-center">
        <img class="image" alt="image" src="../../../assets/animated/truck-delivery-done.gif" />

        <h2 class="text-info">Info</h2>
        <img class="image" alt="image" src="../../../assets/animated/truck-delivery-done.gif" />

      </div>
      <h3>Are you a e-commerce business? Looking for a trusted shipping partner? Open a Commonline Express business
        account today.</h3>
    </div>
    <div class="row align-items-center">
      <div class="col-md-6 col-xl-4"><img class="img-thumbnail" alt="image"
          src="../../../assets/animated/93792-isometric-delivery-box.gif"></div>
      <div class="col-md-6 col-xl-8">
        <p class="h6">Commonline Express & Logistics was established in 2019. The company’s prime objective was to
          create a unique local and nationwide express courier service. Fulfilling exceptional Island wide delivery
          services with its all time ready delivery team. Commonline is known as Trusted Last mile delivery Service
          partner for leading Merchants and Ecommerce vendors. We cater for business customers, organizations,
          societies, charities, clubs and the general public. Our central location gives us quick access to all national
          routes.</p>
        <p class="h6">Commonline Express & Logistics is a company backed by Chinese Investments and the Sri Lankan
          Directors, management and staff take great pride in their work. Our Team is 10 years in the Logistics industry
          and we feel that this is a reflection on the professional approach taken by the management. We would like to
          thank all our customers for their loyalty and support over the years. We welcome new business and the
          opportunity to show you what we are capable of achieving. Our logo says “Speed & Stability” and that is
          exactly what we do. Commonline achieved its goals very fast and now becoming a market leader in the courier
          industry.</p>
        <div class="getting-started-info">
        </div>
      </div>
    </div>
  </div>
</section>
<section class="clean-block features">
  <div class="container">
    <div class="block-heading">
      <h2 class="text-info">Services</h2>
    </div>
    <div class="row justify-content-center">

      <div class="col-md-5 feature-box">
        <a routerLink="services" [fragment]="fragment[0]" [ngbTooltip]="tipContent"><img alt="image"
            src="https://img.icons8.com/external-tulpahn-outline-color-tulpahn/48/null/external-van-transportation-tulpahn-outline-color-tulpahn.png" />
          <h4>Domestic Courier</h4>
        </a>
      </div>

      <div class="col-md-5 feature-box">
        <a routerLink="services" [fragment]="fragment[1]" [ngbTooltip]="tipContent2"><img alt="image"
            src="https://img.icons8.com/clouds/48/null/airplane-take-off.png" />
          <h4>International Cargo Service</h4>
        </a>
      </div>
      <div class="col-md-5 feature-box">
        <a routerLink="services" [fragment]="fragment[2]"><img alt="image"
            src="https://img.icons8.com/external-others-sbts2018/48/null/external-ecommerce-business-and-finance-others-sbts2018.png" />
          <h4>E Commerce Delivery</h4>
        </a>
      </div>
      <div class="col-md-5 feature-box">
        <a routerLink="services" [fragment]="fragment[3]"><img alt="image"
            src="https://img.icons8.com/external-coco-line-kalash/48/null/external-fast-transport-and-logistics-coco-line-kalash.png" />
          <h4>Fast Delivery Service</h4>
        </a>
      </div>
      <div class="col-md-5 feature-box">
        <a routerLink="services" [fragment]="fragment[4]"><img alt="image"
            src="https://img.icons8.com/color/48/null/policy-document.png" />
          <h4>Handling Confidential Documents</h4>
        </a>
      </div>
      <div class="col-md-5 feature-box">
        <a routerLink="services" [fragment]="fragment[6]"><img alt="image"
            src="https://img.icons8.com/color/48/null/holding-box.png" />
          <h4>Handle With Care Deliveries</h4>
        </a>
      </div>
    </div>
  </div>
</section>
<ng-template #tipContent >
  <img alt="image"
            src="https://img.icons8.com/bubbles/50/null/call-female.png" />
  <h3 >0771216705</h3>
</ng-template>
<ng-template #tipContent2 >
  <img alt="image"
            src="https://img.icons8.com/bubbles/50/null/call-female.png" />
  <h3 >0777284845 </h3>
</ng-template>
